[Dictionary Source]
# Translators: Do not translate the Name key
Name[be]=Default
Name[ca]=Per defecte
Name[cs]=Výchozí
Name[da]=Default
Name[de]=Default
Name[el]=Προεπιλογή
Name[es]=Default
Name[eu]=Lehenetsia
Name[fa]=Default
Name[fi]=Default
Name[fr]=Default
Name[fur]=Default
Name[gl]=Default
Name[hr]=Zadani
Name[hu]=Default
Name[id]=Bawaan
Name[it]=Predefinito
Name[kk]=Бастапқы
Name[ko]=Default
Name[lt]=Numatytasis
Name[lv]=Noklusējuma
Name[nl]=Standaard
Name[pl]=Default
Name[pt_BR]=Padrão
Name[ru]=Default
Name[sk]=Default
Name[sr]=Основно
Name[sr@latin]=Osnovno
Name[sv]=Default
Name[tr]=Öntanımlı
Name[zh_TW]=預設
Name=Default
Comment[af]=Verstek-woordeboekbediener
Comment[ar]=خادوم القاموس الافتراضي
Comment[as]=অবিকল্পিত অভিধানৰ চাৰ্ভাৰ
Comment[ast]=Sirvidor de Diccionariu por Omisión
Comment[be]=Прадвызначаны сервер слоўнікаў
Comment[be@latin]=Zmoŭčany słoŭnikavy server
Comment[bg]=Стандартен речников сървър
Comment[bn]=ডিফল্ট অভিধানের সার্ভার
Comment[bn_IN]=ডিফল্ট অভিধানের সার্ভার
Comment[br]=Dafariad dre ziouer ar geriadur
Comment[bs]=Podrazumijevani server rječnika
Comment[ca]=Servidor de diccionari predeterminat
Comment[ca@valencia]=Servidor de diccionari predeterminat
Comment[crh]=Ögbelgilengen Luğat Sunucısı
Comment[cs]=Výchozí server se slovníkem
Comment[cy]=Gweinydd Geiriadur Rhagosodedig
Comment[da]=Standardordbogsserver
Comment[de]=Vorgegebene Wörterbuch-Server
Comment[dz]=སྔོན་སྒྲིག་ཚིག་མཛོད་སར་བར།
Comment[el]=Προεπιλεγμένος διακομιστής λεξικού
Comment[en_CA]=Default Dictionary Server
Comment[en_GB]=Default Dictionary Server
Comment[en@shaw]=𐑛𐑦𐑓𐑷𐑤𐑑 𐑛𐑦𐑒𐑖𐑩𐑯𐑼𐑦 𐑕𐑻𐑝𐑼
Comment[eo]=Defaŭlta vortara servilo
Comment[es]=Servidor de diccionario predeterminado
Comment[et]=Vaikimisi sõnaraamatuserver
Comment[eu]=Hiztegi-zerbitzari lehenetsia
Comment[fa]=کارگزار لغت‌نامه‌ی پیش‌فرض
Comment[fi]=Oletussanakirjapalvelin
Comment[fr]=Serveur de Dictionnaire par défaut
Comment[fur]=Servidôr di dizionari predefinît
Comment[ga]=Freastalaí Foclóra Réamhshocraithe
Comment[gd]=Frithealaiche tùsail an fhaclair
Comment[gl]=Servidor de dicionario predeterminado
Comment[gu]=મૂળભૂત શબ્દકોષ સર્વર
Comment[he]=שרת מילון בררת המחדל
Comment[hi]=तयशुदा शब्दकोश सर्वर
Comment[hr]=Zadani poslužitelj rječnika
Comment[hu]=Alapértelmezett szótárkiszolgáló
Comment[id]=Server Kamus Utama
Comment[is]=Sjálfgefinn orðasafnsmiðlari
Comment[it]=Server di dizionario predefinito
Comment[ja]=デフォルトの辞書サーバー
Comment[ka]=ნაგულისხმევი ლექსიკონის სერვერი
Comment[kk]=Үнсіз келісім бойынша сөздіктер сервері
Comment[km]=ម៉ាស៊ីន​​មេ​វចនានុក្រម​លំនាំដើម
Comment[kn]=ಪೂರ್ವನಿಯೋಜಿತ ಶಬ್ಧಕೋಶ ಪರಿಚಾರಕ
Comment[ko]=기본 사전 서버
Comment[ku]=Pêşkêşkerê Ferhenga Standard
Comment[lt]=Numatytasis žodyno serveris
Comment[lv]=Noklusējuma vārdnīcas serveris
Comment[mai]=मूलभूत शब्दकोश सर्वर
Comment[mg]=Mpizara rakibolana tsotra
Comment[mk]=Стандарден сервер за речник
Comment[ml]=സ്വതേയുള്ള നിഘണ്ടു സെര്‍വര്‍
Comment[mr]=पूर्वनिर्धारित शब्दकोश सर्वर
Comment[nb]=Forvalgt ordboktjener
Comment[ne]=पूर्वनिर्धारित शब्दकोश सर्भर
Comment[nl]=Standaardwoordenboekserver
Comment[nn]=Forvald ordboktenar
Comment[oc]=Servidor de diccionari per defaut
Comment[or]=ପୂର୍ବ ନିର୍ଦ୍ଧାରିତ ଅଭିଧାନ ସେବକ
Comment[pa]=ਡਿਫਾਲਟ ਡਿਕਸ਼ਨਰੀ ਸਰਵਰ
Comment[pl]=Domyślny serwer słowników
Comment[ps]=تلواله ويېپانګه پالنګر
Comment[pt]=Servidor predefinido de dicionário
Comment[pt_BR]=Servidor de dicionário padrão
Comment[ro]=Server dicționar implicit
Comment[ru]=Сервер словаря по умолчанию
Comment[si]=පෙරනිමි ශබ්දකෝෂ සේවාදායකය
Comment[sk]=predvolený server slovníkov
Comment[sl]=Privzeti strežnik slovarja
Comment[sr]=Подразумевани сервер речника
Comment[sr@latin]=Podrazumevani server rečnika
Comment[sv]=Standardserver för ordböcker
Comment[ta]=முன்னிருப்பு அகராதி சேவையகம்
Comment[te]=సేవిక అప్రమేయ నిఘంటువు
Comment[tg]=Сервери луғати пешфарз
Comment[th]=เซิร์ฟเวอร์พจนานุกรมปริยาย
Comment[tr]=Öntanımlı Sözlük Sunucusu
Comment[ug]=كۆڭۈلدىكى لۇغەت مۇلازىمېتىرى
Comment[uk]=Типовий словниковий сервер
Comment[vi]=Máy phục vụ từ điển mặc định
Comment[zh_CN]=默认字典服务器
Comment[zh_HK]=預設字典伺服器
Comment[zh_TW]=預設字典伺服器
Comment=Default Dictionary Server
Transport=dictd
Hostname=dict.org
Port=2628
